.version.about_us /* version checker */
{
	color: #0000EB;
	background-color: #5BC2EE;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 912px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(153,153,102,0.5)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,rgba(153,153,102,0.5) ,#FFFFFF 100%);
	background: linear-gradient(to right,rgba(153,153,102,0.5) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F999966, endColorstr=#FFFFFFFF, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F999966', endColorstr='#FFFFFFFF', GradientType=1)";
	border-width: 0px;
	border-color: #000000;
	padding-bottom: 128px;
}

#u1587
{
	z-index: 2;
	width: 768px;
	position: relative;
}

#u1670
{
	width: 152px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1671
{
	width: 152px;
	padding-bottom: 17px;
	position: relative;
}

#u1674-4
{
	width: 152px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1684
{
	width: 152px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 154px;
}

#u1685
{
	width: 152px;
	padding-bottom: 17px;
	position: relative;
}

#u1687-4
{
	width: 152px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1663
{
	width: 152px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u1666
{
	width: 152px;
	padding-bottom: 17px;
	position: relative;
}

#u1667-4
{
	width: 152px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1649
{
	width: 152px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 462px;
}

#u1652
{
	width: 152px;
	padding-bottom: 17px;
	position: relative;
}

#u1654-4
{
	width: 152px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1656
{
	width: 152px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 616px;
}

#u1657
{
	width: 152px;
	padding-bottom: 17px;
	position: relative;
}

#u1671.MuseMenuActive,#u1685.MuseMenuActive,#u1666.MuseMenuActive,#u1652.MuseMenuActive,#u1657.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1660-4
{
	width: 152px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1671.MuseMenuActive #u1674-4,#u1685.MuseMenuActive #u1687-4,#u1666.MuseMenuActive #u1667-4,#u1652.MuseMenuActive #u1654-4,#u1657.MuseMenuActive #u1660-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#menuu1648,#menuu1648-bw
{
	z-index: 4;
	min-height: 34px;
}

#pppu1743
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 27px;
}

#ppu1743
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu1743
{
	width: 0.01px;
}

#u1743
{
	z-index: 41;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1755
{
	z-index: 43;
	width: 316px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1764
{
	z-index: 45;
	width: 317px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u1770
{
	z-index: 47;
	width: 316px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u1741-6
{
	z-index: 35;
	width: 350px;
	min-height: 269px;
	background-color: transparent;
	line-height: 29px;
	text-align: justify;
	color: #533F00;
	font-size: 18px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 356px;
}

#u1741-2
{
	text-indent: 10px;
}

#u1741-4
{
	text-indent: 9px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

